Oracle7: ELSA-2021-9562: python3 Important Security Update | LinuxS...

Advisories

Oracle Linux Security Advisory ELSA-2021-9562

https://linux.oracle.com/errata/ELSA-2021-9562.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

x86_64:
python3-3.6.8-18.0.5.el7.i686.rpm
python3-3.6.8-18.0.5.el7.x86_64.rpm
python3-debug-3.6.8-18.0.5.el7.i686.rpm
python3-debug-3.6.8-18.0.5.el7.x86_64.rpm
python3-devel-3.6.8-18.0.5.el7.i686.rpm
python3-devel-3.6.8-18.0.5.el7.x86_64.rpm
python3-idle-3.6.8-18.0.5.el7.i686.rpm
python3-idle-3.6.8-18.0.5.el7.x86_64.rpm
python3-libs-3.6.8-18.0.5.el7.i686.rpm
python3-libs-3.6.8-18.0.5.el7.x86_64.rpm
python3-test-3.6.8-18.0.5.el7.i686.rpm
python3-test-3.6.8-18.0.5.el7.x86_64.rpm
python3-tkinter-3.6.8-18.0.5.el7.i686.rpm
python3-tkinter-3.6.8-18.0.5.el7.x86_64.rpm


SRPMS:
https://oss.oracle.com/ol7/SRPMS-updates/python3-3.6.8-18.0.5.el7.src.rpm

Related CVEs:

CVE-2021-3426




Description of changes:

[3.6.8-18.0.5]
- Remove the "getfile" feature of pydoc [Orabug: 33182027][CVE-2021-3426]


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2021-9562: python3 Important Security Update

Summary

Description of changes: [3.6.8-18.0.5] - Remove the "getfile" feature of pydoc [Orabug: 33182027][CVE-2021-3426]

i386

x86_64

python3-3.6.8-18.0.5.el7.i686.rpm python3-3.6.8-18.0.5.el7.x86_64.rpm python3-debug-3.6.8-18.0.5.el7.i686.rpm python3-debug-3.6.8-18.0.5.el7.x86_64.rpm python3-devel-3.6.8-18.0.5.el7.i686.rpm python3-devel-3.6.8-18.0.5.el7.x86_64.rpm python3-idle-3.6.8-18.0.5.el7.i686.rpm python3-idle-3.6.8-18.0.5.el7.x86_64.rpm python3-libs-3.6.8-18.0.5.el7.i686.rpm python3-libs-3.6.8-18.0.5.el7.x86_64.rpm python3-test-3.6.8-18.0.5.el7.i686.rpm python3-test-3.6.8-18.0.5.el7.x86_64.rpm python3-tkinter-3.6.8-18.0.5.el7.i686.rpm python3-tkinter-3.6.8-18.0.5.el7.x86_64.rpm

SRPMS

https://oss.oracle.com/ol7/SRPMS-updates/python3-3.6.8-18.0.5.el7.src.rpm

Severity
Related CVEs: CVE-2021-3426

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.